Skip to content
Browse files

update to 2.0.1 for Grails, and 1.0.2 for datastore

  • Loading branch information...
1 parent 8c059f3 commit 81eec631633aaee8102db0350f7f3759d1b47704 @graemerocher graemerocher committed Feb 14, 2012
View
4 build.gradle
@@ -16,7 +16,7 @@ repositories {
apply plugin: 'idea'
-grailsVersion = '2.0.1.BUILD-SNAPSHOT'
+grailsVersion = '2.0.1'
antTraxVersion = "1.7.1"
antVersion = "1.8.2"
aspectjVersion = "1.6.10"
@@ -25,7 +25,7 @@ commonsCliVersion = "1.2"
commonsCollectionsVersion = "3.2.1"
commonsIOVersion = "2.1"
commonsLangVersion = "2.6"
-datastoreVersion = "1.0.2.BUILD-SNAPSHOT"
+datastoreVersion = "1.0.2.RELEASE"
gantVersion = "1.9.6"
gdocEngineVersion = "1.0.1"
groovyVersion = "1.8.6"
View
2 build.properties
@@ -1,4 +1,4 @@
-grails.version=2.0.1.BUILD-SNAPSHOT
+grails.version=2.0.1
# Bundlor dependency versions
bundlor.javax.persistence.version=1.0.2.GA
View
2 ...-bootstrap/src/main/groovy/org/codehaus/groovy/grails/resolve/GrailsCoreDependencies.java
@@ -191,7 +191,7 @@ public Object doCall() {
};
registerDependencies(dependencyManager, compileTimeDependenciesMethod, commonsExcludingLoggingAndXmlApis, "commons-logging", "xml-apis", "commons-digester");
- String datastoreMappingVersion = "1.0.2.BUILD-SNAPSHOT";
+ String datastoreMappingVersion = "1.0.2.RELEASE";
ModuleRevisionId[] compileDependencies = {
ModuleRevisionId.newInstance("aopalliance", "aopalliance", "1.0"),
ModuleRevisionId.newInstance("com.googlecode.concurrentlinkedhashmap", "concurrentlinkedhashmap-lru", "1.2_jdk5"),
View
2 grails-test-suite-uber/src/test/groovy/grails/util/GrailsUtilTests.java
@@ -35,7 +35,7 @@
public class GrailsUtilTests extends TestCase {
public void testGrailsVersion() {
- assertEquals("2.0.1.BUILD-SNAPSHOT", GrailsUtil.getGrailsVersion());
+ assertEquals("2.0.1", GrailsUtil.getGrailsVersion());
}
@Override

0 comments on commit 81eec63

Please sign in to comment.
Something went wrong with that request. Please try again.